

.contact-strip-row{width: 100%; background-color: #FFF; border-bottom: 1px solid #dddddd; font-weight: bold;}
.contact-strip{margin: 0 auto; width: 100%; max-width: 960px; }
.contact-strip .text{padding: 16px; text-align: center;}
.contact-strip .text a{color: #e03288;}
.contact-strip .text a:hover{color: #000;}
.contact-strip .text span.pink{color: #e03288;}
.contact-strip .bird{float: right; margin: -46px 0 0 0;}


img.warmhomeslogo{float: left;}


.videoWrapper{position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; margin: 0 0 22px 0;}
.videoWrapper iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

nav ul li ul.children{padding: 0;}


.errorbox{background-color: #ffe4e5; border-left: 10px solid #af1712; padding: 20px; margin: 0 0 20px 0; float: left; width: 100%;}
.errorbox .title img{margin: 0 15px 0 0;}
.errorbox .title span{font-size: 18px;}
.errorbox ul{padding: 15px 0 0 42px; font-weight: bold; list-style: none; float: left;}
.errorbox ul li{color: #0360a6; padding: 0 0 0 8px; margin: 0 0 3px 0;}
.errorbox ul li::before{content: "• "; color: #000; margin: 0 20px 0 0;}

form.callback fieldset{padding: 30px 0 0 0; margin: 0 0 40px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; border-left: 0; border-right: 0; float: left;}
form.callback fieldset h2{margin: 0 0 25px 0;}
form.callback p{margin: 0 0 20px 0!important;}
form.callback p.info{color: #e03288; margin: 0 0 25px 0!important}
form.callback p span.asterisk{color: #ff0000;}
form.callback fieldset legend{font-size: 22px; color: #1F1F1F; padding: 0 20px;}
form.callback{padding: 40px!important; float: left; width: 100%;}
form.callback .field{float: left; width: 100%; margin: 0 0 25px 0;}
form.callback .field .title{width: 100%; font-size: 18px; color: #333333; margin: 0 0 10px 0; float: left; font-weight: bold;}
form.callback .field select{font-weight: bold;}
form.callback .field select option{font-weight: bold;}
form.callback .field input{float: left; width: 100%; font-size: 16px; color: #1F1F1F; border: 0; padding: 10px; margin: 0 0 5px 0;}
form.callback .field span.ss-required-star-small{margin: 17px 0 0 3px; color: #ff0000;}
form.callback .field span.error{float: left; width: 100%; color: #333333; font-size: 18px; background-color: #ffe4e5; border-left: 10px solid #af1712; padding: 20px; font-weight: normal; margin: 6px 0 0 0;}
form.callback .field span.error img{margin: 0 15px 0 0;}

form.callback .field input::-webkit-input-placeholder{color: #999999;}
form.callback .field input::-moz-placeholder{color: #999999;}
form.callback .field input:-ms-input-placeholder{color: #999999;}
form.callback .field input:-moz-placeholder {color: #999999;}

form.callback fieldset .permission-show-hide{display: none; float: left;}
form.callback fieldset .permission-show-hide p {float: left;}
form.callback fieldset .field input[type="checkbox"]{height: 25px; width: 25px!important;}

form.callback fieldset.data-protection{padding: 10px 25px 0 25px!important; float: left; width: 100%; margin: 20px 0 40px 0;}

form.callback input[type="submit"]{float: right; background-color: #AA1111; color: #FFF; border: 0; padding: 15px 20px; font-weight: bold; font-size: 23px;}
form.callback input[type="submit"]:hover{background-color: #D81F1F;}

span.robot{color: #ff0000; font-weight: bold;}

img.nest-footer-bird{position: absolute; bottom: 0px; right: 0; width: 14%;}

ul.sitemap li a.is-active{background-color: #FFF!important;}



/* Under 1000px */
@media screen and (max-width: 1000px){
.contact-strip .bird{margin: -46px 22px 0 0;}
}



/* Under 720px */
@media screen and (max-width: 720px){
img.nest-footer-bird{width: 26%;}
form.callback .field select{width: 100%;}
}

/* Under 610px */
@media screen and (max-width: 610px){
form.callback{padding: 40px 25px 40px 25px!important;}
}


/* Under 458px */
@media screen and (max-width: 458px){
form.callback .field input{width: 100%;}


.errorbox img{margin: 0 0 5px 0!important;}
.errorbox .title{text-align: center;}
.errorbox .title span{float: left; width: 100%; text-align: left;}
.errorbox ul{padding: 15px 0 0 0px;}

form.callback .field span.error{text-align: center;}
form.callback .field span.error img{margin: 0 0 5px 0;}
form.callback .field span.error span.text{float: left; width: 100%;}
}

/* Under 960px */
@media screen and (max-width: 960px){
.contact-strip{font-size: 12px;}
}


/* Under 644px */
@media screen and (max-width: 644px){
.contact-strip .bird{margin: -25px 10px 0 0; width: 17px;}
}

/* Under 553px */
@media screen and (max-width: 553px){
img.nest-footer-bird{display: none;}
}





/* Above 960px*/ 
@media screen and (min-width: 960px){
nav ul li ul.children{display: none; padding: 0;}
nav ul li ul.children.hovered{display: block; position: absolute; z-index: 200; min-width: 180px; background-color: #dddddd; text-align: left; margin: 0; padding: 0; border-top: 1px solid #CCC;}
nav ul li ul.children li a{font-size: 1.125rem!important; border-bottom: 0!important; padding: 10px 20px!important;}
}




/* Under 767px */
@media screen and (max-width: 767px){
	span.caption{margin: 25px 0 0 0;}
}





 
/* IE 8 & 9 Nav Fixes */

.no-supports #block-govwales-campaigns {
    display: block !important;
    background: #dddddd !important;
}
.no-supports #block-govwales-campaigns > ul {
    border: none;
    padding: 0 20px;
    position: relative;
    left: -10px;
    margin-bottom: 0;
}
.no-supports #block-govwales-campaigns > ul > li {
    list-style: none;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
.no-supports #block-govwales-campaigns > ul > li:last-child {
    margin: 0;
}
.no-supports #block-govwales-campaigns > ul > li > a {
    font-size: 18px;
    font-size: 1.125rem;
    padding: 8px 10px;
    display: block;
    border: none;
}
.no-supports #block-govwales-campaigns > ul > li > a.is-active,
.no-supports #block-govwales-campaigns > ul > li > a:hover,
.no-supports #block-govwales-campaigns > ul > li > a:last-child {
    border: none;
}	

